
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2524

NA It should be standardized in a way that enable international information exchange (CTD based)

03/06/2017 08:44 AM - Oleksii Kurasov

Status: Closed Start date: 03/06/2017

Priority: Urgent Due date: 03/09/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Should be clarified ZaZiBoNa group!

History

#1 - 03/06/2017 08:47 AM - Oleksii Kurasov

- Description updated

#2 - 03/10/2017 03:25 AM - Oleksii Kurasov

Uniforf QoS is enough for current

#3 - 03/10/2017 03:25 AM - Oleksii Kurasov

- Status changed from New to Closed
